.banner-grid {
    display: flex;
}

.banner-left {
    width: 100%;
    max-width: 700px;
}

section.banner {
    background-size: cover;
    padding: 10em 1em 5em;
}

.banner-actions {
    display: flex;
    gap: 20px;
    margin-top: 30px;
}

.banner-right {
    display: flex;
    align-items: end;
    justify-content: end;
    width: 50%;
}

.banner-box {
    background: #fff;
    max-width: 400px;
    padding: 20px;
}
.banner-box h3 {
    font-size: 23px;
    font-weight: 900;
}

.banner-box p {
    font-size: 16px;
}

span.eyebrow {
    color: #1144af;
}